







/* Free Quote Panel */

.quote-panel {
    background:                     url('../images/quote-panel-bg.gif') no-repeat;
    height:                         402px;
    margin:                         5px 0 0 0;
    width:                          980px;
}

.quote-panel .form {
    float:                          left;
    height:                         345px;
    margin:                         0 18px 0 10px;
    position:                       relative;
    width:                          301px;
}

.quote-panel .form .title {
    background:                     url('../images/quotepanel-title.gif') no-repeat;
    height:                         56px;
    margin:                         9px 0 0 0;
    width:                          270px;
}

.quote-panel .form .title span {
    display:                        none;
}

.quote-panel .form p {
    color:                          #FFF;
    padding:                        12px 0 0 0;
	margin-top:						-10px;
    margin-bottom: 5px;
}

.quote-panel .form p img.help {
	float:							right;
	margin:							0 15px 0 0;
}

.quote-panel .form a.commercial-quotes {
    background:                     url('../images/illustration-drop.png') no-repeat;
    color:                          #FFF;
    display:                        block;
    font:                           15.37px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
    height:                         30px;
    margin:                         7px 0 0 0;
    padding:                        9px 0 0 50px;
    text-decoration:                none;
    text-transform:                 uppercase;
	font-size:                      14px;
}

.quote-panel .form a.commercial-quotes:hover {
    text-decoration:                underline;
}

.quote-panel .form .form-item {
    background:                     url('../images/quotepanel-formitem-bg.png') no-repeat;
    height:                         47px;
    margin:                         3px 0 0 0;
    width:                          301px;
}

.quote-panel .form .privacy {
    float:							left;
    margin:							10px 0 0 0;
    right:                          -33px;
}

.quote-panel .form .privacy a {
	color:							#fff;
	text-decoration:				none;
}

.quote-panel .form .privacy a:hover {
	color:							#fff;
	text-decoration:				underline;
}

.quote-panel .form .form-item label {
    color:                          #303030;
    float:                          left;
    font:                           18px/18px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
    margin:                         14px 0 0 10px;
    width:                          83px;
}

.quote-panel .form .form-item input.input-text {
    border:                         1px solid #707070;
    height:                         19px;
    font-size:                      15px;
    margin:                         6px 10px;
    width:                          175px;
}

.quote-panel .form .form-item input.input-text.volume {
    width:                          55px;
}

.quote-panel .form .form-item input.input-text.maxPrice {
    width:                          55px;
}

.quote-panel .form .form-item span.or {
    color:                          #303030;
    font:                           18px/18px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
}

.quote-panel .form .form-item select {
    border:                         1px solid #707070;
    margin:                         3px 10px;
    width:                          185px;
}

.quote-panel .form .form-item select.lower {
    margin:                         0 10px;
}


/* New tanker options*/

.quote-panel .form .form-item-minor {
	width:                          301px;
	color:                          #303030;
	font:                           14px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	background:                     url('../images/quotepanel-formitem-minor-bg.png') no-repeat;
	height:                         24px;
	margin:                         4px 0 0 0;
}

.quote-panel .form .form-item-minor span {
	float:													left;
	width:                          90px;
	margin:													0 0 0 10px;
	font-weight: 										normal;
	font:                           15px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
}

.quote-panel .form .form-item-minor label {
	color:                          #303030;
	font:                           13px/24px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	margin:													0 5px 0 0;
}

.quote-panel .form .form-item-minor2 {
	margin:                         0 0 5px;
	width:                          301px;
	color:                          #ff0000;
	font:                           14px/14px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	font-weight:                    900;
}

.quote-panel .form .form-item-minor2 span {
    
	
	
	float:							left;
    width:                          90px;
	margin:							0 0 0 10px;
}

.quote-panel .form .form-item-minor2 label {
    color:                          #ff0000;
    font:                           14px/14px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	margin:							0 10px 0 0;
	font-weight:                    900;
}

.quote-panel .form #tankerMessage{
    color:                          #fff;
	background-color:               #3e73be;
    font:                           13px/13px 'Myriad Pro', Trebuchet MS, Arial, Sans-serif;
	text-align:                     center;
	padding-bottom:                 3px;
	border-radius:                  5px;
	-moz-border-radius: 5px;
	
	/*font-weight:                    bold;*/
}
/*End new tanker options*/


.quote-panel .form .input-submit {
    bottom:                         -58px;
    position:                       absolute;
    right:                          -33px;
    z-index:												1;
}

.quote-panel .step {
    float:                          left;
    height:                         382px;
    margin:                         10px 10px 0 0;
    position:                       relative;
    width:                          158px;
}

.quote-panel .step-three {
    margin:                         10px 0 0 0;
    width:                          306px;
}

.quote-panel .step .title span {
    display:                        none;
}

.quote-panel .step p {  
    color:                          #FFF;
    font-size:                      12px;
    padding:                        10px;
}

.quote-panel .step .title {
    height:                         48px;
    margin:                         96px 0 0 10px;
}

.quote-panel .step-one .step-number {
    left:                           -13px;
    position:                       absolute;
    top:                            -9px;
}

.quote-panel .step-one .title {
    background:                     url('../images/quotepanel-step1-title.gif') no-repeat;
    width:                          112px;
}

.quote-panel .step-one .image {
    bottom:                         5px;
    left:                           10px;
    position:                       absolute;
}

.quote-panel .step-two .step-number, .quote-panel .step-three .step-number {
    left:                           -9px;
    position:                       absolute;
    top:                            -9px;
}

.quote-panel .step-two .title {
    background:                     url('../images/quotepanel-step2-title.gif') no-repeat;
    width:                          105px;
}

.quote-panel .step-two .image {
    bottom:                         0;
    left:                           7px;
    position:                       absolute;
}

.quote-panel .step-three .title {
    background:                     url('../images/quotepanel-step3-title.gif') no-repeat;
    width:                          125px;
}

.quote-panel .step-three .image {
    bottom:                         0;
    position:                       absolute;
    right:                          -30px;
}











/* Home Content */

.home-content {
    background:                     url('../images/home-content-bg.gif') no-repeat center top;
    width:                          980px;
}

.home-content h1, .home-content h2, .home-content h3, .home-content h4, .home-content h5 {
    margin-top:                     0;
}

.home-content .left-column {
    float:                          left;
    padding:                        20px 0 0 0;
    width:                          248px;
}

.home-content h2 a {
    color:                          #3c3c3c;
	text-decoration:				none;
}

.home-content h2 a:hover {
    color:                          #3c3c3c;
	text-decoration:				underline;
}

.home-content h2 a:hover span {
    color:                          #fa8a11;
	text-decoration:				underline;
}

.home-content h2 a.rss {
    float:                          right;
    margin:                         7px 0 0 0;
}

.home-content .latest-news .button70 {
    margin:                         10px 0 0 0;
}

.home-content .oil-prices h3 {
    margin:                         0;
}

.home-content .oil-prices h3 a {
    color:                          #3c3c3c;
	text-decoration:				none;
}

.home-content .oil-prices h3 a:hover {
    color:                          #3c3c3c;
	text-decoration:				underline;
}

.home-content .oil-prices h3 span {
    line-height:                    30px;
    font-size:                      30px;
}

.home-content .oil-prices p.graph {
    padding:                        15px 0 0;
}

.home-content .oil-prices .button70 {
    margin:                         30px 0 5px;
}

.home-content .center-column {
    float:                          left;
    padding:                        19px 20px 0;
    width:                          458px;
}

.home-content .center-column h1 {
    margin:                         0;
}

.home-content .center-column h2 {
    border-bottom:                  0;
    margin:                         0;
    padding:                        0;
}

.home-content .right-column {
    float:                          left;
    padding:                        20px 0 0;
    width:                          234px;
}

.phone-number-panel {
    position:                       relative;
}

.phone-number-panel img {
    left:                           -11px;
    position:                       absolute;
    top:                            -6px;
}

.phone-number-panel p.phone-number {
    padding:                        0 0 6px 23px;
}

.home-content .blog-panel {
    padding:                        20px 0 0 0;
}

.home-content .blog-panel p {
    padding:                        5px 0;
}

.home-content .blog-panel ul {
    padding:                        0;
    margin:                         0;
	list-style:						none;
}

.home-content .blog-panel ul li {
    padding:                        0;
    margin:                         0 0 8px 0;
}

.home-content .blog-panel .button100 {
    margin:                         15px 0 0 0;
}

.home-content .bottom-panels {
    float:                          left;
    margin:                         0 0 0 20px;
    width:                          712px;
}

.home-content .bottom-panels .sub-panel {
    float:                          left;
    margin:                         0 6px 0 0;
    position:                       relative;
    width:                          234px;
}

.home-content .bottom-panels .sub-panel.store-panel {
    margin-left:                    -2px;
}

.home-content .bottom-panels .sub-panel.servicing-panel {
    margin:                         0;
}

.home-content .bottom-panels .sub-panel .content-left-bg {
    height:                         135px;
    padding:                        0 13px;
}

.home-content .bottom-panels .sub-panel h3 {
    margin:                         0 0 5px 0;
}

.home-content .bottom-panels .sub-panel p {
    padding:                        0 0 5px 0;
}

.home-content .bottom-panels .sub-panel .button70 {
    bottom:                         12px;
    left:                           14px;
    position:                       absolute;
}

.home-content .bottom-panels .sub-panel.store-panel img.tankLock {
    position:                       absolute;
    right:                          10px;
    top:                            10px;
}

.home-content .bottom-panels .sub-panel.store-panel img.boilerMax {
    position:                       absolute;
    right:                          10px;
    top:                            10px;
}

.home-content .bottom-panels .sub-panel.store-panel img.engineOils {
    position:                       absolute;
    right:                          10px;
    top:                            10px;
}

.home-content .bottom-panels .sub-panel.servicing-panel img.illustration {
    bottom:                         -7px;
    position:                       absolute;
    right:                          -20px;
}




.home-content .savings-scheme {
    position: relative;
}

.home-content .savings-scheme .ssLeft {
    float:                       left;
    width:												140px;
}

.home-content .savings-scheme img.piggybank {
    position:                       absolute;
    right:                          0px;
    top:                            36px;
}
.home-content .savings-scheme img.new {
    position:                       absolute;
    right:                          0px;
    top:                            0px;
}











/* Home news list */

#homeNewsListTbl {
}

#homeNewsListTbl td {
	background: none;
	padding: 0;
}

#homeNewsListTbl td a {
	text-decoration: underline;
}

#homeNewsListTbl td a:hover {
	text-decoration: none;
}

#homeNewsListTbl td.date {
	white-space: nowrap;
	text-align: right;
	padding-right: 5px;
}

/* Welcome */
div#welcome p span {
	font-weight: 600;
	color: #333333;
	font-size: 14px
}

/*Blog posts*/

.blog-panel .pub-date{
    font-weight:bold;
     
}

.blog-panel .comments{
margin-bottom:2px;
   
     
}
